# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = wifiphisher-git
pkgbase = wifiphisher-git
pkgver = 20180826.r699-1
pkgdesc = A tool for Fast automated phishing attacks against WPA networks
url = https://github.com/wifiphisher/wifiphisher
builddate = 1537451289
packager = Mike Henze <cthulu201@archstrike.org>
size = 4628480
arch = any
license = GPL3
group = archstrike
group = archstrike-wireless
provides = wifiphisher
depend = scapy
depend = hostapd
depend = aircrack-ng
depend = dnsmasq
depend = python2
depend = python2-jinja
depend = python2-pyric
depend = net-tools
depend = procps-ng
depend = python2-blessings
depend = python2-tornado
depend = python2-dbus
depend = python2-pbkdf2
depend = python2-roguehostapd
makedepend = git
